*{margin:0;padding:0}
table {border-collapse: collapse; border-spacing: 0;}
body{-webkit-text-size-adjust:none; color:#333; font-size:14px;font-style: normal;font-weight: normal;font-variant:normal;font-family: "微软雅黑","宋体","Arail";}
input,select,textarea{ font-family:"Microsoft YaHei";}
.fot-pro{ font-family:'HelveticaNeueLTPro-ThEx';}
.fot-light{ font-family:'AdobeSongStd-Light';}
.yahei{ font-family:"微软雅黑;"}
h3{ color:#333;}
*::before, *::after{ box-sizing:border-box;}
*{ box-sizing:border-box;}
a { text-decoration: none; color:#333; }
ul,li,dt,dl,dd{list-style-type: none;margin: 0px;padding: 0px;background:none;}
.fl{ float:left; _display:inline;}
.fr{ float:right; _display:inline;}
.cl{ clear:both;}
.show{ display:block;}
.hide{ display:none;}
*:focus{ outline:none;}
a,.banner .fp-controlArrow{ transition:all 0.3s ease-in 0s; -webkit-transition:all 0.3s ease-in 0s; -moz-transition:all 0.3s ease-in 0s; -o-transition:all 0.3s ease-in 0s;}
a:hover,.banner .fp-controlArrow:hover{ transition:all 0.6s ease 0.01s; -webkit-transition:all 0.6s ease 0.01s; -moz-transition:all 0.6s ease 0.01s; -o-transition:all 0.6s ease 0.01s;}
.com_img{ display:block; width:100%; overflow:hidden;}
.com_img img{transition: transform 0.3s ease 0s;width: 100%;}
.com_img:hover img{transform: scale(1.05);}
html{ -ms-touch-action: none;  /* 阻止windows Phone 的默认触摸事件 */}
/*兼容iphone去除默认input表单默认设置*/
input[type="submit"],input[type="reset"],input[type="button"],button { -webkit-appearance: none;}

.header-tblb { width:100%;margin: 0 auto;}
.centertow{ width:1200px; margin:0 auto;}
.header-top{ width:100%; margin:0 auto;  position:absolute; top:0px; z-index:999;}




.baner-nei{}
.baner-nei img {display: block;height: auto;max-width: 100%;}

.xxs-ban img{max-width: 100%;}

.logot{ float:left; width:220px; margin-top:20px;}
.logot img{ width:180px;}
.navul{ float:right; margin-top:25px; position:relative;}
.navul ul li{ float:left; height:30px; line-height:30px; width:120px; text-align:center;}
.navul ul li a{ font-size:16px; color:#fff; display:block;transition: 400ms;}
.navul ul li a:hover{ color:#fff;}
.navul ul li a.cur{color:#fff;}

.navul ul li.searchst{ width:40px; height:28px;background:url(../images/serachst.png) no-repeat; cursor:pointer; margin-top:3px; margin-left:8px;}
.search-form{ position:absolute; right:0px; margin-top:5px; display:none;}
.search-form form{ width:220px; position:relative;}
.search-form input{ border-radius: 20px;height:35px; padding-bottom:3px; padding-left: 12px; width:100%; border: 1px #ccc solid; background:#ccc; color:#000;}
.search-form button{width:40px; height:28px;background:url(../images/serachst.png) no-repeat; border:none; position:absolute; right:0px; top:3px; cursor:pointer;}


.navbar-header{ display:none;}
.navbar-header { width:40px; height:30px; float:right; margin-right:15px; margin-top:10px; cursor:pointer;}
.navbar-header span{ display:block; width:28px; margin:0 auto; margin-top:5px; height:3px; background:#fff;border-radius: 2px;}

.navul-m{ display:none;background-color: #ddd;line-height: normal;position: absolute;top:48px;width: 100%;z-index: 999999999;}

.navul-m ul{padding: 6px;width: 100%;}
.navul-m li a {border-bottom: 1px solid #505050;color: #333;display: block;opacity: 0.6;padding: 15px 0; font-size:15px;}
.navul-m li a:hover{ background:#ccc;}



.solution-cont{ width:100%;}
.solution-dlm{ margin-top:5px; border-bottom:2px #ddd solid; padding-bottom:8px;}
.solution-dlm ul{width:1200px; margin:0 auto;}
.solution-dlm ul li{ float:left; width:32%; margin-right:1.333333%;}
.solution-dlm ul li a{ display:block; text-align:center; height:70px; line-height:70px; background:#F6F6F6;border-radius:1px; font-size:18px; color:#666;}
.solution-dlm ul li a:hover,.solution-dlm ul li a.cur{color:#36B1F6;border-bottom:2px #36B1F6 solid;}

.solution-xlm ul{width:1200px; margin:0px auto;font-size:16px; margin-top:30px;}
.solution-xlm ul li{ display:inline-block; color:#C3C0C0; text-align:center; margin-left:40px;}
/*.solution-xlm ul li:hover{color:#36B1F6;}*/
.solution-xlm ul li a{ display:inline-block; color:#8C8C8C; text-indent:10px;}
.solution-xlm ul li a:hover,.solution-xlm ul li a.cur{color:#36B1F6;}



.solution-list{ width:1200px; margin:0 auto;}
.solution-list ul li{float:left; width:30.5%; margin-right:4.22222222%; border-bottom:1px #EEEEEE solid; padding-bottom:20px; margin-top:35px;}
.solution-list ul li:nth-child(3n){margin-right:0px;}

.solution-list ul li .solution-img{ position:relative; overflow:hidden; height:240px;}
.solution-list ul li .solution-img img{ width:100%;}
.solution-list ul li .solution-img a:hover{ color:#029FF4;}

.solution-list ul li .solution-mask{ background: rgba(0, 0, 0, 0.53) none repeat scroll 0 0;height: 100%;left: 0;position: absolute;top: 0;transform: scale(0); transition: all 0.5s ease 0s;width: 100%;}
.solution-list ul li .solution-mask a{ display:block;width: 100%; height:100%;}
.solution-list ul li .solution-mask h3{ text-align:center; color:#eee; font-size:18px; font-weight:normal; padding-top:40px;}
.solution-list ul li .solution-mask p{ text-align:center; color:#999; font-size:14px; font-weight:normal; padding-top:18px;}
.solution-list ul li .solution-mask span{ display:block; width:40px; height:40px; line-height:33px; background:#029FF4; font-size:36px; font-weight:normal;border-radius:100%; color:#fff; text-align:center; margin:0 auto; margin-top:25px;}
.solution-list ul li .solution-img:hover .solution-mask{ transform: scale(1);}

.solution-list ul li .solution-title{}
.solution-list ul li .solution-title .solutiontjs{ float:left;}
.solution-list ul li .solution-title .solutiontjs h3{ font-weight:normal;}
.solution-list ul li .solution-title .solutiontjs h3 a{ display:block; color:#666; font-size:16px; margin-top:15px; line-height:25px;}
.solution-list ul li .solution-title .solutiontjs h3 a:hover{ color:#029FF4;}
.solution-list ul li .solution-title .solutiontjs p{ color:#A6A6A6;}
.solution-list ul li .solution-title a.posmoer{ display:block; float:right; width:80px; height:32px; line-height:30px; text-align:center; border:1px #D9D9D9 solid; color:#999; margin-top:20px;border-radius:5px; background:#fff;}
.solution-list ul li .solution-title a.posmoer:hover{border:1px #029FF4 solid; background:#029FF4; color:#fff; }



.syabouts{width:1200px; margin:0 auto; margin-top:30px;}
.sygy-fleft{ margin-left:25px; float:left; width:500px;}
.sygy-fleft span{ display:block; width:135px; height:3px; background:#029FF4; margin-top:5px;}
.sygy-fleft h3{ color:#000; font-size:52px; margin-top:10px; font-weight:normal;}
.sygy-fleft p{ color:#636363; font-size:42px;}
.syabodyss{ margin-top:30px; line-height:200%; color:#909090; width:90%;}

.sygy-right{ float:right; width:645px;}

.sygy-right ul{ width:100%; height:90px; background:url(../images/bgsya.jpg) no-repeat; background-size:100%;}
.sygy-right ul li{ float:left; width:130px; margin-left:20px;}
.sygy-right ul li a{ display:block; text-align:center; padding-top:15px;}
.sygy-right ul li a p{ font-size:20px; color:#5A5A5A; margin-top:5px;}

.jjfalist{ display:block; width:100%; margin:0px auto;}
.jjfatsd{width:1200px; margin:0 auto;}
.jjfatsd .jjfaxian{ position:relative; width:100%; border-bottom:2px #EDEDED solid; height:40px;}
.jjfatsd .jjfaxian h3{ width:100%; display:block; position:absolute;top:20px; font-weight:normal;}
.jjfatsd .jjfaxian h3 p{ font-size:36px; color:#029FF4; width:365px; height:40px; line-height:38px; background:#fff; text-align:center; margin: 0 auto; display:block;}




.syxinwen{ display:block; width:1200px; margin:0 auto; margin-top:40px;}
.synewshr{ position:relative; width:100%; border-bottom:2px #EDEDED solid; height:40px; margin-bottom:30px;}
.synewshr h3{ width:100%; display:block; position:absolute;top:20px; font-weight:normal;}
.synewshr h3 p{ font-size:36px; color:#029FF4; width:365px; height:40px; line-height:38px; background:#fff; text-align:center; margin: 0 auto; display:block;}

.synes-fid{ width:100%; margin-top:55px;}
.synes-fid ul{ text-align:center;}
.synes-fid ul li{ display:inline-block; margin-left:30px;}
.synes-fid ul li a{ display:inline-block; width:155px; height:45px; line-height:42px; background:#fff; border:1px #029FF4 solid;border-radius:20px; font-size:18px; }
.synes-fid ul li a:hover{background:#029FF4; border:1px #029FF4 solid;color:#fff;}


.xinwlist{ margin-top:32px;}
.xinwlist .xwtxt-left{ float:left; width:780px; border:1px #ddd solid; padding:5px;border-radius:10px;}
.xinwlist .xwtxt-left .xwimgt{}
.xinwlist .xwtxt-left .xwimgt img{ width:100%;}
.syxwcont{ width:96%; margin:0 auto;}
.syxwcont h3{ font-weight:normal; border-bottom:1px #8F9195 dashed; padding-bottom:30px; padding-top:25px;}
.syxwcont h3 a{ color:#333;font-size:24px; }
.syxwcont h3 a:hover{ color:#029FF4;}
.syxwcont p{ margin-top:22px; color:#838486; line-height:25px;}
.xwmode{ margin:25px auto; text-align:right;}
.xwmode a{margin-top:6px; display:inline-block; width:90px; height:35px; line-height:35px; text-align:center; background:#E6EBF2;border-radius:5px; color:#333;}
.xwmode a:hover{background:#029FF4;color:#fff;}

.xinwlist .xwtxt-right{ float:right; width:375px;}
.xinwlist .xwtxt-right ul li{border:1px #ddd solid; padding:5px;border-radius:10px; background:#F5F9FF; margin-bottom:25px;}
.xinwlist .xwtxt-right ul li .xinwtimg img{ width:100%;}

.syxwconttt{ width:98%; margin:0 auto;}
.syxwconttt h3{ font-weight:normal; border-bottom:1px #8F9195 dashed; padding-bottom:8px; padding-top:5px;}
.syxwconttt h3 a{ color:#666;font-size:16px; }
.syxwconttt h3 a:hover{ color:#029FF4;}
.syxwconttt p{ margin-top:8px; color:#999B9E; line-height:20px;}

.xwmodest{ margin:5px auto; text-align:right;}
.xwmodest a{display:inline-block; width:90px; height:35px; line-height:35px; text-align:center; background:#E6EBF2;border-radius:5px; color:#333;}
.xwmodest a:hover{background:#029FF4;color:#fff;}


.sylink{ width:100%; background:#E7E7E7; padding-top:32px; padding-bottom:32px;}
.sylink ul{width:1200px; margin:0 auto;}
.sylink ul h4{ float:left; background:url(../images/links.jpg) no-repeat; height:26px; text-indent:30px; line-height:26px; padding-left:5px; font-weight:normal; font-size:16px;}
.sylink ul li{ float:left;height:26px; line-height:26px; margin-left:20px;}
.sylink ul li a{ color:#666;}
.sylink ul li a:hover{ color:#029FF4;}


.jjfafid{ margin-top:60px;}
.jjfafid ul li{ float:left; width:32.44444%; margin-right:1.33333%;}
.jjfafid ul li:nth-child(3n){margin-right:0px;}
.jjfafid ul li a{ width:100%; display:block; background:#eee; height:75px; line-height:75px; text-align:center; font-size:18px; color:#666;}
.jjfafid ul li a:hover{ background:#029FF4; color:#fff;}

.jjfaimglist{ margin-top:30px;}
.jjfaimglist ul li{float:left; width:30.5%; margin-right:4.22222222%;}
.jjfaimglist ul li:nth-child(3n){margin-right:0px;}

.jjfaimglist ul li .imgjiejue{ position:relative; overflow:hidden; height:240px;}
.jjfaimglist ul li .imgjiejue img{ width:100%;}
.jjfaimglist ul li .jjfatith a{ display:block; text-align:center; height:30px; line-height:30px; margin-bottom:15px; margin-top:4px; font-size:17px; color:#6D696A;}
.jjfaimglist ul li .jjfatith a:hover{ color:#029FF4;}

.jjfaimglist ul li .maskjj{ background: rgba(0, 0, 0, 0.53) none repeat scroll 0 0;height: 100%;left: 0;position: absolute;top: 0;transform: scale(0); transition: all 0.5s ease 0s;width: 100%;}
.jjfaimglist ul li .maskjj a{ display:block;width: 100%; height:100%;}
.jjfaimglist ul li .maskjj h3{ text-align:center; color:#eee; font-size:18px; font-weight:normal; padding-top:40px;}
.jjfaimglist ul li .maskjj p{ text-align:center; color:#999; font-size:14px; font-weight:normal; padding-top:18px;}
.jjfaimglist ul li .maskjj span{ display:block; width:40px; height:40px; line-height:33px; background:#029FF4; font-size:36px; font-weight:normal;border-radius:100%; color:#fff; text-align:center; margin:0 auto; margin-top:25px;}
.jjfaimglist ul li .imgjiejue:hover .maskjj{ transform: scale(1);}

.jjfamoer{ width:100%; margin:0 auto;}
.jjfamoer a{ display:block; width:50px; height:50px; line-height:23px; background:#fff; font-size:36px; font-weight:normal;border-radius:100%; color:#8A8A8A; text-align:center; margin:0 auto; margin-top:10px; border:1px #8A8A8A solid; margin-bottom:45px;}
.jjfamoer a:hover{ background:#029FF4;border:1px #029FF4 solid; color:#fff;}

.syprodct{width:100%; margin:0 auto; background:#EFF2F5; padding-bottom:5px;}
.syprodctfid{ width:100%; border-top:1px #ddd solid; margin-top:25px;border-bottom:1px #fff solid;}
.syprodctfid ul{}
.syprodctfid ul li{background:#fff;height:125px; width:20%; text-align:center; float:left; border-right:1px #ddd solid; padding-top:18px;}
.syprodctfid ul li:nth-child(2n){background:#E6EBF2;}
.syprodctfid ul li:hover{ background:#029FF4;}
.syprodctfid ul li.curd{ background:#029FF4;}
.syprodctfid ul li:first-child{ border-left:1px #ddd solid;}
.syprodctfid ul li a{ color:#4B4B4B; display:block; height:100%;}
.syprodctfid ul li a:hover{ color:#eee;}
.syprodctfid ul li a.cur{color:#eee;}
.syprodctfid ul li a p{ line-height:20px;}
.syprodctfid ul li img{ width:80px;}

.sypro-flsamll{width:100%; }
.sypro-flsamll ul{width:1200px; margin:0 auto; margin-top:30px; margin-bottom:30px; padding-bottom:0px;}
.sypro-flsamll ul li{ width:16.666666%; text-align:center; float:left;}
.sypro-flsamll ul li a{ color:#707070; font-size:14px;}
.sypro-flsamll ul li a:hover{color:#029FF4;}
.sypro-flsamll ul li a.cur{color:#029FF4;}


.syprolist ul{width:1200px; margin:0 auto;}
.syprolist ul li{float:left; width:31.5%; margin-right:2%; background:#fff; margin-bottom:30px;border-radius:5px;border:1px solid #fff;}
.syprolist ul li:nth-child(3n){margin-right:0px;}
.syprolist ul li:hover .mingcheng{ color:#029FF4;}
.syprolist ul li:hover{border:1px solid #029FF4;}
.syprolist ul li a{ display:block;}
.syprolist ul li a.pro-hint{}
.syprolist ul li:nth-child(3n) a.pro-hint{ border:none;}
.syprolist ul li a .proimts{ text-align:center;overflow: hidden;}
.syprolist ul li a .proimts img { transition: transform 0.3s ease 0s;width: 100%;}
.syprolist ul li a .proimts:hover img {transform: scale(1.05);}
.syprolist ul li a .mingcheng{ text-align:center; height:25px; line-height:25px; width:90%; margin:0 auto; color:#767676; font-size:16px; margin-top:10px;}

.syprolist ul li img{ width:100%;border-radius:5px;}
.syprolist ul li a.moerts{ display:block; width:100px; height:35px; line-height:34px; text-align:center;border:1px #029FF4 solid; margin:20px auto;color:#029FF4; margin-bottom:30px;border-radius:10px;}
.syprolist ul li a.moerts:hover{border:1px #029FF4 solid;color:#fff; background:#029FF4;}
.syprolist ul li a .jiashaos{ line-height:20px; width:88%; margin:0 auto;color:#767676; font-size:14px; margin-top:15px;}





.product-lbs{ display:block; width:100%; margin:0px auto;}
.product-fld{ width:100%; border-bottom:1px #ddd solid;}
.product-fld ul{ width:1200px; margin:0 auto;}
.product-fld ul li{background:#fff;height:105px; width:20%; text-align:center; float:left; border-right:1px #ddd solid; padding-top:8px;}
.product-fld ul li:hover{ background:#eee;}
.product-fld ul li:first-child{ border-left:1px #ddd solid;}
.product-fld ul li a{ color:#4B4B4B; display:block;border-bottom:2px #fff solid; height:100%;}
.product-fld ul li a:hover{ border-bottom:2px #029FF4 solid;}
.product-fld ul li a.cur{border-bottom:2px #029FF4 solid;}
.product-fld ul li a p{ line-height:20px;}
.product-fld ul li img{ width:80px;}


.pro-tits {color:#666;width:1200px; margin:28px auto;}
.pro-tits a{ color:#666;}
.pro-tits a:hover{color:#029FF4;}


.pro-flsamll{width:100%; }
.pro-flsamll ul{width:1200px; margin:0 auto; margin-top:30px; margin-bottom:30px;}
.pro-flsamll ul li{ width:16.666666%; text-align:center; float:left;}
.pro-flsamll ul li a{ color:#707070;}
.pro-flsamll ul li a:hover{color:#029FF4;}
.pro-flsamll ul li a.cur{color:#029FF4;}


.product-conts{display:block; width:100%; margin:0px auto;background:#EFF2F5; border:1px #EFF2F5 solid; min-height:260px;}
.product-listt ul{width:1200px; margin:0 auto;}
.product-listt ul li{float:left; width:31.5%; margin-right:2%; background:#fff; margin-top:25px;border-radius:5px;border:1px solid #fff;}
.product-listt ul li:nth-child(3n){margin-right:0px;}
.product-listt ul li:hover{border:1px solid #029FF4;}
.product-listt ul li:hover .mingcheng{ color:#029FF4;}
.product-listt ul li a{ display:block;}
.product-listt ul li a.pro-hint{ border-right:1px solid #eee;}
.product-listt ul li:nth-child(3n) a.pro-hint{ border:none;}
.product-listt ul li a .proimts{ text-align:center;overflow: hidden;}
.product-listt ul li a .proimts img { transition: transform 0.3s ease 0s;width: 100%;}
.product-listt ul li a .proimts:hover img {transform: scale(1.05);}
.product-listt ul li a .mingcheng{ text-align:center; height:25px; line-height:25px; width:90%; margin:0 auto; color:#767676; font-size:16px; margin-top:12px;}

.product-listt ul li a .jiashaos{ line-height:20px; width:88%; margin:0 auto;color:#767676; font-size:14px; margin-top:16px;}
.product-listt ul li img{ width:100%;}
.product-listt ul li a.moerts{ display:block; width:120px; height:35px; line-height:34px; text-align:center;border:1px #029FF4 solid; margin:25px auto;color:#029FF4; margin-bottom:40px;}
.product-listt ul li a.moerts:hover{border:1px #029FF4 solid;color:#fff; background:#029FF4;}

.proshows{ width:100%;}
.proshows .proshowmtit{width:1200px; margin:0 auto;}
.proshowmtit .showimgs{ float:left; width:35%; margin-left:30px; text-align:center;}
.proshowmtit .showtitex{ float:left;width:50%; margin-left:30px;}
.proshowmtit .showtitex h3{ width:100%; height:55px; line-height:52px; text-indent:20px; background:#0062B2; color:#fff; font-size:22px; font-weight:normal;}
.showzbody{width:98%; margin:0 auto; line-height:25px; color:#757575; font-size:15px; margin-top:25px;}

.showcans{width:1200px; margin:0 auto;}
.showcans h4{width:100%; height:55px; line-height:52px; text-align:center; background:#0062B2; color:#fff; font-size:26px; font-weight:normal; margin-top:35px;}
.showzbodyjs{ width:98%; margin:0 auto; line-height:25px; color:#333; font-size:15px; margin-top:25px; margin-bottom:40px;}

.showzbodyjs img,.showzbody img{ max-width: 100%;}


.aboutbody{width:1200px; margin:0 auto; min-height:260px;}
.aboutbody .aboutxt{ width:100%; margin:0 auto; line-height:200%; color:#333; font-size:15px; margin-bottom:45px;}
.aboutbody .aboutxt img{max-width: 100%;}

.normal {border: 1px solid #ccc;border-radius: 4px; height: 30px;line-height: 30px; padding: 3px; width: 280px;}
.lyb_bor{margin-bottom:0px; width:320px; height:105px; border: 1px solid #ccc;border-radius: 4px;}

.newsconts{ width:100%; padding-top:10px; min-height:260px;}
.ui-caselist{ width:1200px; margin:0 auto;}
.ui-caselist ul{margin:-18px}
.ui-caselist ul li{width:50%;float:left;padding:18px}
.ui-caselist .i{display:block;background-color:#efefef;position:relative}
.ui-caselist .i>.ct{width:50%;float:left;padding:0 20px}
.ui-caselist .i>.ct>label{position:absolute;bottom:25px;left:20px;cursor:pointer; width:100px; padding-top:0px; color:#029ff4; background:#fff; text-align:center; height:32px; line-height:32px; border:1px #029ff4 solid;transition: all 0.4s ease-out 0s;border-radius:4px;}
.ui-caselist .i>.ct>label:hover{ border:1px #029ff4 solid;color:#fff; background:#029ff4;}
.ui-caselist .i>.ct p{line-height:1.5em}
.ui-caselist .i>.ct p.p1{padding-top:25px;color:#029ff4;font-size:18px}
.ui-caselist .i:hover>.ct p.p1{color:#029ff4; text-decoration:underline;}
.ui-caselist .i>.ct p.p2{margin-top:15px;color:#494949;line-height:24px}
.ui-caselist .i>.ct p.p3{color:#888;line-height:24px;font-size:14px; padding-top:5px;}
.ui-caselist .i>.im{width:50%;float:left;overflow:hidden}
.ui-caselist .i>.im img{width:100%;transition:transform .3s}
.ui-caselist .i:hover>.im img{transform:scale(1.05)}
.ui-caselist.full ul{margin:0}
.ui-caselist.full ul li{padding:0;margin-bottom:30px;width:100%;float:none}
.ui-caselist.full ul li:last-child{margin-bottom:0}
.ui-caselist.full .i>.im{float:left;width:430px;}
.ui-caselist.full .i>.ct{float:none;margin-left:470px;margin-right:20px;padding:0;position:relative;width:auto;height:244px}
.ui-caselist.full .i>.ct>label{left:0}



.content_box { padding-bottom:20px; width:1200px; margin:0 auto;}
.content_box .title{   text-align: center; font-size: 24px;font-weight: bold;color: #029ff4; margin: 0px 0; margin-bottom:10px;}
.content_box .newsTime {width: 100%; text-align: center;color: #666;display: block;padding-bottom: 5px; line-height:30px;}
.content_box .z_bodyv{ line-height:180%; margin-top:5px;}
.content_box .z_bodyv img{ max-width: 100%;}
.showpage{ color:#8b9700; padding-top:10px; font-weight:bold; line-height:25px; margin-bottom:10px;}
.showpage a{color:#8b9700;-webkit-transition: .2s ease all; -moz-transition: .2s ease all; transition: .2s ease all;}
.showpage a:hover{ padding-left:5px;}



.boot-conts{ width:100%;background:#213144; margin:0 auto;}
.boot-list{width:1200px; margin:0 auto;}
.logoemail{ width:400px; float:left; margin-top:50px; padding-left:10px; display:block;}
.logoemail .botlogo{ margin-top:20px;}
.logoemail .botlogo a{ font-size:32px; color:#90959C;}
.logoemail .logixns{ color:#656D77; font-size:12px; margin-top:30px;}

.botfroms{ margin-top:25px;}
.botfroms form{ width:340px; position:relative;}
.botfroms input{ border-radius:25px;height:45px; padding-bottom:3px; padding-left:18px; width:100%; border: 1px #67727F solid; background:#213144; color:#fff; font-size:15px;}
.botfroms button{width:40px; height:28px;background:url(../images/serachst.png) no-repeat; border:none; position:absolute; right:2px; top:10px; cursor:pointer;}

.boterwei{ margin-top:25px;}
.boterwei p{ float:left;}
.boterwei p:nth-child(2){ margin-left:35px;}
.boterwei p:nth-child(3){ margin-left:10px;}


.chanpfid{ float:left; width:280px;margin-top:50px; margin-left:40px; display:block;}
.chanpfid li{ margin-bottom:25px;}
.chanpfid li a{ display:block; width:200px; height:55px; line-height:52px; text-align:center; border: 1px #67727F solid; background:#213144; color:#fff; font-size:15px; margin: 0 auto;border-radius:18px; font-size:20px; color:#90959C;}
.chanpfid li a:hover{  border: 1px #029ff4 solid;}

.logoprot{ float:left;}
.gswtlist{ float:left;}

.gushis{ width:150px; float:left;margin-top:50px; margin-left:30px;  display:block;}
.gudhitit img{ float:left;}
.gudhitit a{color:#90959C; font-size:20px; display:block; float:left; margin-left:6px; margin-top:4px;}
.gushis .guishilist a{display:block; width:90px; height:40px; line-height:38px; text-align:center; border: 1px #67727F solid; background:#213144; color:#fff; font-size:15px; margin: 0 auto;border-radius:12px; font-size:16px; color:#90959C; margin-top:25px;}
.gushis .guishilist a:hover{  border: 1px #029ff4 solid;}

.weitiss{ width:220px; float:left;margin-top:50px; margin-left:55px; display:block;}
.weitisstit img{ float:left;}
.weitisstit a{color:#90959C; font-size:20px; display:block; float:left; margin-left:6px; margin-top:4px;}
.weitiss li.weilists{ float:left;margin-right:25px;}
.weitiss .weilists:nth-child(2n-1){ margin-right:0px;}
.weitiss .weilists a{display:block; width:90px; height:40px; line-height:38px; text-align:center; border: 1px #67727F solid; background:#213144; color:#fff; font-size:15px; margin: 0 auto;border-radius:12px; font-size:16px; color:#90959C; margin-top:25px;}
.weitiss .weilists a:hover{  border: 1px #029ff4 solid;}

.boot-decs{width:100%; min-height:inherit; padding-top:40px; padding-bottom:40px; border-top:1px #90959C dashed; margin-top:45px;}
.botcony{width:1200px; margin:0 auto;}
.botjiess{ float:left; width:70%; color:#90959C;}
.botjiess a{color:#90959C}
.botjsts{ float:right;width:25%; color:#90959c; text-align:right; margin-right:3%;}
.botjsts a{color:#90959C}

.ppcs{ margin-bottom:25px; margin-top:22px;}
.wapps{ display:none;margin-bottom:20px; margin-top:15px;}

